﻿ #footerinfo628747,
	#footerinfo628747 a,  
	#footerinfo628747 a:link,   
	#footerinfo628747 a:active,   
	#footerinfo628747 a:visited{color:#4d4d4d;font-family:"Open Sans";font-size:12px;font-style:normal;font-weight:normal;letter-spacing:0em;line-height:22px;}
		#footerinfo628747 .sep{
			margin:0px 5px;
		}
		
		#footerinfo628747 a:hover{
			color: #ffffff;
			text-decoration: none;
		}#row-413100{padding-top:10px;padding-bottom:5px;}#row-397453{padding-top:20px;padding-bottom:5px;background-color:#999999;}#row-406707{padding-top:20px;padding-bottom:5px;background-color:#333333;}#row-781151{padding-top:20px;padding-bottom:25px;}#row-781151{background-color:#1a1a1a!important;}
			#row-781151,
			#row-781151 .Normal{color:rgba(170,170,170,1);}